TRISTATE_BIT(9)

NAME

tristate_bit - Place a signal on an I/O pin only when enabled, similar to a tristate buffer in electronics

SYNOPSIS

loadrt tristate_bit [count=N|names=name1[,name2...]]

FUNCTIONS

tristate-bit.N
    If enable is TRUE, copy in to out.

PINS

tristate-bit.N.in bit in
    Input value

tristate-bit.N.out bit io
    Output value

tristate-bit.N.enable bit in
    When TRUE, copy in to out

AUTHOR

Jeff Epler

LICENSE

GPL